#u1342
{
	border-style: none;
	border-color: transparent;
	background-color: #A8E1E8;
}

#menuu1311
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1329
{
	border-color: #89FAFF;
	background-color: transparent;
	position: relative;
}

#u1331-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u1329:hover #u1331-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1313
{
	border-color: #89FAFF;
	background-color: transparent;
	position: relative;
}

#u1314-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	position: relative;
}

#u1313:hover #u1314-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1320
{
	border-color: #89FAFF;
	background-color: transparent;
	position: relative;
}

#u1321-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	position: relative;
}

#u1320:hover #u1321-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1309,#u1326,#u1312,#u1319,#u1333
{
	background-color: transparent;
	position: relative;
}

#u1334
{
	border-color: #89FAFF;
	background-color: transparent;
	position: relative;
}

#u1336-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	position: relative;
}

#u1334:hover #u1336-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1329.MuseMenuActive #u1331-4 p,#u1313.MuseMenuActive #u1314-4 p,#u1320.MuseMenuActive #u1321-4 p,#u1334.MuseMenuActive #u1336-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

